{
  "name": "asp.net",
  "private": true,
  "dependencies": {
    "bootstrap": "3.3.6",
    "jquery": "2.2.1",
    "jquery-validation": "1.14.0",
    "jquery-validation-unobtrusive": "3.2.6",
        "angular": "1.4.6",
    "moment": "2.10.6",
    "angular-moment": "0.10.3"
  }
}
